body {
	/*color: rgb(51,153,159);*/
	color: #6A7377;
	font-family: 'Tahoma', Times New Roman, Helvetica, serif;
	font-style: normal;
	font-weight: normal;
	font-size: 11pt;
	border: 0px;
	margin: 0px;
        width: 100%;
        height: 100%;
        
}

h1 {
	font-size: 100%;
	color: #666;
}

h2 {
	font-size: 100%;
}

h3 {
	text-align: center;
	font-size:130%;
}

h4 {
	position: relative;
	left: 50px;
	/*text-decoration: underline;*/
	font-size: 110%;
	margin-bottom: 0px;
}

.transparent {
	float: left; /* must have */
	background: transparent;
	background-color: white;
	padding: 0px;
        width:100%;
	filter: alpha(opacity=90);
	opacity:.90;
	/*padding: 20px;
div style="padding: 20px;float: left; background: transparent white; filter: alpha(opacity=90); opacity:.90; background-attachment: fixed;"
/*	background-attachment: fixed;*/
}

.nontransparent {
	position: relative;
	width: 100%;
        height: 100%;
	padding-left: 0px;
	opacity: 2;
}

.namaste {
	color: rgb(51,153,159);
	font-family: 'Tahoma', Arial, sans-serif;
	font-size: 20pt;
	font-weight: bold;
	font-style: normal;
	display: block;
	text-align: center;
	margin-top: 0px;
	width: 100%;
}

.center {
	display: block;
	text-align: center;
}

address {
	text-align: center;
	width: 100%;
        font-style: normal;
        font-color: #0000cc;
}
/**
 * menu
 */

ul#navigation li#youarehere a { background-color: #09f; }

/* menu box */
ul.menu {
	width: 220px;
	background: white;
	padding: 0px;
	margin: 0px;
        font-style: bolt;
        font-size: 12pt;
}
/* menu item */
ul.menu li {
	list-style: none;
	background-color: rgb(153, 255, 204);
	border: solid 0px black;
	text-align: left;
	margin: 0px;
}
ul.menu li a {
	display: block;
	text-decoration: none;
	padding: 3px;
	width: 220px;
	margin-bottom: 3px;
	color:#000;
	;
	font-style: normal;
/*  font-weight: normal;
  font-style: normal;
  font-size: 11pt;
*/}
ul.menu li a:active,
ul.menu li a:link {
}
ul.menu li a:hover {
        font-color: #cc0000;
	background-color: #AA8800;
	background: transparent;
	background-color: silver;
	filter: alpha(opacity=50);
	opacity: .50;
}
  
/*ul.navigation li a:link,ul.navigation li  a:visited { color: black; }
ul.navigation li a:hover,ul.navigation li  a:active { color: black; } 
ul.navigation li a:hover { Xbackground-color: yellow; }
p a:link, p a:visited { color: #000; }*/
